.message-iso { text-align: center; }
img.arrow { display: inline; position: relative; left: 5em; margin:0 auto; float: left;}
@media all and (min-width: 430px) {
.message-iso{color:#fff!important;position:absolute;top:12px;left:220px;background:#333;opacity:.9;padding:1em;font-family:arial, helvetica, sans-serif;font-size:.875em;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-khtml-border-radius:10px;z-index:999;clear:both;}.message-iso img.arrow{position:absolute!important;left:-30px;top:-14px;}.message-iso div{line-height:14px;}.isotxtfloat{float: left; margin-right: 10px}
}
